@charset "utf-8";
/* CSS Document */

.container {
  width: 948px;
  background: #fff;
  margin: 0 auto; /* 兩側的自動值與寬度結合後，版面便會置中對齊 */
}
.header_index {
  position: relative;
  width: 948px;
  height: 405px;
  margin: 7px 0 7px 0;
}
.header_index .logo {
  position: absolute;
  z-index: 3;
  left: 83px;
  top: 112px;
}
.header_index .slogan {
  position: absolute;
  z-index: 2;
  left: 69px;
  top: 295px;
}
.header_index .telmobile {
  position: absolute;
  left: 135px;
  top: 4px;
  z-index: 9;
  color: #cc0000;
  font-weight: bold;
  font-size: 14px;
}
.header_index .fb {
  position: absolute;
  left: 874px;
  top: 40px;
  z-index: 2;
  color: #cc0000;
  font-weight: bold;
  font-size: 14px;
}
.header_index .banner {
  position: absolute;
  left: 0px;
  top: 43px;
  z-index: 1;
}

.menu {
  position: absolute;
  z-index: 3;
  left: 34px;
  top: 0;
  width: 895px;
  height: 77px;
  background: url(images/header_bar.png) no-repeat;
}
.menu ul {
  list-style: none;
  margin: 30px 0 0 120px;
  padding: 0;
}
.menu ul li {
  float: left;
  margin: 0;
  padding: 0;
}
.silder {
  position: absolute;
  z-index: 998;
  width: 100%;
  left: 0;
  bottom: 10px;
  text-align: center;
}
.silder a,
.silder a:hover {
  padding: 1px;
  margin: 0px 1px;
  filter: alpha(opacity=30); /* IE */
  -moz-opacity: 0.3; /* Moz + FF */
  opacity: 0.3;
}
.silder a.activeSlide {
  filter: alpha(opacity=60); /* IE */
  -moz-opacity: 0.6; /* Moz + FF */
  opacity: 0.6;
}
.content {
  clear: both;
  float: left;
}

/* ~~ 頁尾 ~~ */
.footer_index {
  width: 948px;
  clear: both;
  float: left;
  background: #fff;
}

.clearfloat {
  /* 這個類別可放置在 <br /> 或空白的 Div 上，當做接在 #container 內最後一個浮動 Div 後方的最後一個元素 (如果從 #container 移除或取出 #footer) */
  clear: both;
  height: 0;
  font-size: 1px;
  line-height: 0px;
}

.content_left {
  float: left;
  width: 261px;
}

.content_right {
  float: left;
  width: 657px;
  margin-left: 30px;
}

.index_news_title,
.index_news_title a:link,
.index_news_title a:visited,
.index_news_title a:hover,
.index_news_title a:active {
  color: #0278b6;
  font-size: 13px;
  line-height: 13px;
  text-decoration: none;
}

.index_news_info,
.index_news_info a:link,
.index_news_info a:visited,
.index_news_info a:hover,
.index_news_info a:active {
  color: #555555;
  font-size: 13px;
  line-height: 15px;
  text-decoration: none;
}

.url_no_line,
.url_no_line a:link,
.url_no_line a:visited,
.url_no_line a:hover,
.url_no_line a:active {
  color: #4c4c4c;
  font-size: 13px;
  text-decoration: none;
}

.about {
  font-size: 13px;
  line-height: 22px;
}
.about h2 {
  margin: 0;
  padding: 7px 0 7px 0;
  color: #0278b6;
  font-size: 15px;
}
.about h3 {
  margin: 0;
  padding: 7px 0 7px 0;
  font-size: 16px;
  line-height: 28px;
}
.about p {
  margin: 0;
  padding: 0 0 7px 0;
  font-weight: bold;
}
.about strong {
  color: #cc0000;
}

/* 常見問題 */
.qalist {
}
.qalist h2 {
  margin: 0;
  padding: 7px 0 5px 0;
  color: #0278b6;
  font-size: 15px;
}
.qalist img {
  float: left;
  padding: 5px 15px 15px 0;
}
.qalist strong {
  color: #cc0000;
}
.qalist ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.qalist ul li {
  margin: 0;
  padding: 0;
}
.qalist ul li ul {
  float: left;
  margin: 0 0 8px 0;
  padding: 0 0 34px 0;
  background: url(images/qa_line.png) no-repeat center bottom;
}
.qalist ul li ul li {
  padding: 0 0 0 50px;
  background: url(images/qa_listicon.png) no-repeat top left;
  font-size: 13px;
  line-height: 22px;
}

/* 聯絡我們 */
.contacttxt {
  margin: 15px 0 30px 10px;
  font-size: 13px;
  font-weight: bold;
  line-height: 22px;
}
.contact {
  position: relative;
  width: 593px;
  height: 405px;
  background: url(images/contact-email.jpg) no-repeat top center;
  font-size: 13px;
}
.contact ul {
  position: absolute;
  top: 90px;
  left: 179px;
  margin: 0;
  padding: 0;
  list-style: none;
}
.contact ul li {
  margin: 0;
  padding: 8px 0;
  clear: both;
}
.contact label {
  float: left;
  display: block;
  width: 66px;
  color: #666666;
  font-weight: bold;
  text-align: center;
}
.contact input {
  float: left;
  border: #e5e5e5 1px solid;
}
.contactbtn {
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: 0;
}

/* 購物車 */
.cartform label {
  float: left;
  display: block;
  width: 66px;
  color: #666666;
  font-weight: bold;
  text-align: center;
}
.cartform table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 0;
}
.cartform th {
  font-weight: normal;
  text-align: left;
}
.cartform input {
  border: #d5d5d5 1px solid;
}
.cartform textarea {
  border: #d5d5d5 1px solid;
}
.cartbtn {
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: 0;
}

.cartline {
  padding: 5px 0;
  border-bottom: 1px #bbe4e1 solid;
}

.colorred {
  color: #cc0000;
}

.container-item {
  position: relative;
}
.float-item {
  position: absolute;
  left: 270px;
  top: 32px;
  width: 143px;
}

.float-item img {
  width: 100%;
}
